Subject: Re: bug#27899: 26.0.50; dired-align-file forget about text properties

From: Tino Calancha <[email-masked]>
Date: Sun, 06 Aug 2017 13:19:21 +0900

Tino Calancha <[email-masked]> writes:

> The addes spaces must inherit the nearby text properties: for instance,
> the 'invisible' property.
Pushed fix into master branch as commit ae055834a99b26bf46180b6c78fe7ca24b7c8194